検索された製品ページを表示しています その他の検索結果:

 

お問い合わせ窓口

Which PXI chassis is recommended for M9485A?

M9018A/18B and M9019A are recommended. For PXIe Chassis Family Drivers, version 1.6.493.1 or later is required for M9018B/19A, and version 1.5.80.1 or later is required for M9018A.